[torqueusers] Stale connection error in log file of torque server

Christopher Samuel samuel at unimelb.edu.au
Sun Oct 30 22:20:27 MDT 2011


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 27/10/11 22:20, Kashif Mohammad wrote:

> Any suggestion please ?

Upgrade to a newer version of Torque, 2.3 is ancient.

Personally I'd suggest just going to 2.4.16 as it's working
here quite happily (though not with glite).

I suspect the Maui version is also pretty old, I think
they're up to 3.3.x now.  That I can't comment on as we
use Moab here with Torque.

cheers,
Chris
- -- 
    Christopher Samuel - Senior Systems Administrator
 VLSCI - Victorian Life Sciences Computation Initiative
 Email: samuel at unimelb.edu.au Phone: +61 (0)3 903 55545
         http://www.vlsci.unimelb.edu.au/

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk6uIgsACgkQO2KABBYQAh+NFACbBie55l3CVsctQismJxtbjTs/
358An1EKAAhThnbdW//5JgLlomYYlTbC
=aT3O
-----END PGP SIGNATURE-----


More information about the torqueusers mailing list